.u-section-1 .u-sheet-1 {
  min-height: 8214px;
}

.u-section-1 .u-text-1 {
  font-size: 1.375rem;
  margin: 119px 422px 0 112px;
}

.u-section-1 .u-text-2 {
  line-height: 1.6;
  font-weight: 400;
  font-size: 1.125rem;
  margin: 70px 76px 60px 112px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 11092px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
    margin-right: 336px;
    margin-left: 198px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 69px;
    margin-left: 198px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: 606px;
    margin-left: 98px;
    margin-right: 236px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 98px;
    margin-right: 98px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-left: 57px;
    margin-right: 57px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 55px;
    margin-right: 55px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 804px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 26303px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 58px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 42px;
  }
}